## node-vega-themes 2.14.0

=== debian/changelog ===
node-vega-themes (2.14.0-2) unstable; urgency=medium

  * Source-only upload

 -- Yadd <yadd@debian.org>  Tue, 10 Oct 2023 09:03:19 +0400

node-vega-themes (2.14.0-1) unstable; urgency=medium

  * Initial release (Closes: #1051694)

 -- Yadd <yadd@debian.org>  Fri, 15 Sep 2023 09:05:27 +0400
