=== debian/control ===
Source: node-vega-themes
Section: javascript
Priority: optional
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Yadd <yadd@debian.org>
Testsuite: autopkgtest-pkg-nodejs
Build-Depends:
 debhelper-compat (= 13)
 , dh-sequence-nodejs
 , dh-nodejs
 , node-geojson
 , node-rollup-plugin-json
 , node-rollup-plugin-node-resolve
 , node-rollup-plugin-terser
 , node-rollup-plugin-typescript
 , node-typescript
 , node-vega
 , node-vega-lite
 , rollup
Standards-Version: 4.6.2
Homepage: https://github.com/vega/vega-themes#readme
Vcs-Git: https://salsa.debian.org/js-team/node-vega-themes.git
Vcs-Browser: https://salsa.debian.org/js-team/node-vega-themes
Rules-Requires-Root: no

Package: node-vega-themes
Architecture: all
Depends: ${misc:Depends}
Recommends: node-vega | node-vega-lite
Enhances: node-vega
 , node-vega-lite
Description: Themes for stylized node-vega and node-vega-lite visualizations
 A Vega *theme* is a configuration object with default settings for a variety
 of visual properties such as colors, typefaces, line widths and spacing. This
 module exports a set of named themes, which can be passed as input to the
 node-vega or node-vega-lite with node-vega-embed or directly as a
 configuration object to the Vega parser.
