=== debian/watch ===
version=4
opts=\
dversionmangle=auto,\
filenamemangle=s/.+\/v?(\d\S+)@ARCHIVE_EXT@/vega-themes-$1\.tar\.gz/ \
 https://github.com/vega/vega-themes/tags .*/v?(\d\S+)\.tar\.gz
